[SciPy-User] Pylab - standard packages

Fernando Perez fperez.net@gmail....
Fri Sep 21 15:53:53 CDT 2012


On Fri, Sep 21, 2012 at 1:19 PM, Ralf Gommers <ralf.gommers@gmail.com> wrote:
> No, at least I've never got it that way. PyQt is an optional dependency for
> matplotlib.

Yup, push comes to shove, Tk works, matplotlib supports it and it's
typically installed in most well-done Python builds.  Though I think
on OSX even the official binaries have lately been having all kinds of
bizarre problems, I read something about that a while back on
python-dev...


More information about the SciPy-User mailing list